// fix menu entries
"Apple:Preferences..." = "Preferenze...";
"Apple:Services" = "Servizi";
"Apple:Hide PhotoLine" = "Nascondi PhotoLine";
"Apple:Hide Others" = "Nascondi altre";
"Apple:Show All" = "Mostra tutte";
"Apple:Quit PhotoLine" = "Esci da PhotoLine";

"Menu:File" = "File";
"File:Page Setup..." = "Formato di stampa...";

"Menu:Edit" = "Modifica";

"Window:Minimize" = "Contrai";
"Window:Zoom" = "Ridimensiona";
"Window:Bring All to Front" = "Porta tutto in primo piano";

"Menu:Help" = "Aiuto";
"Help:PhotoLine Help" = "Aiuto di PhotoLine";
"Help:Context Help" = "Aiuto contestuale";